Rock
Throne Of ChaosForhell
Chile 2014 (Australis Records AUS062CD)Компакт-диск. CD; Альбом
Sands Of TimeBorn From Pain
Netherlands 2003 (GSR Music GSR 017)Компакт-диск. CD; Альбом
Ride The RelapseHaust
Norway 2008 (Fysisk Format FY004)Компакт-диск. CD; Альбом
Widow CityThe Fiery Furnaces
US 2007 (Thrill Jockey thrill 189)Компакт-диск. CD; Альбом
Sweetheart Of The RodeoThe Byrds
Europe 2007 (Columbia 88697144612)Компакт-диск. CD; Альбом; Переиздание; Ремастер
Perverted MemoriesDrift Of Genes
Ukraine 2014 (Eclectic Productions EP036)Компакт-диск. CD; Альбом
Highway 61 RevisitedBob Dylan
Europe 1997 (Columbia 460953 2)Компакт-диск. CD; Альбом; Переиздание
Electronic, Funk / Soul, Rock
Midnite VulturesBeck
Europe 1999 (Geffen Records 4905272)Компакт-диск. CD; HDCD; Альбом
In Love With The EndBorn From Pain
Germany 2005 (Metal Blade Records 3984-14530-2)All Media; Компакт-диск. CD; DVD; Альбом; DVD-Video; PAL
The Ugly OrganCursive
US 2025 (Run For Cover Records (2) RFC307)Винил. Пластинка; LP; Альбом; Лимитированное издание
Everybody Is Going To HeavenCitiZen
US 2015 (Run For Cover Records (2) RFC131)Винил. Пластинка; LP; Альбом; Repress
DirectionsKnumears
US 2026 (Run For Cover Records (2) RFC314)Винил. Пластинка; 12"; 45 RPM; Альбом
ColourmeinkindnessBasement
US 2024 (Run For Cover Records (2) RFC:061)Винил. Пластинка; LP; Альбом; Лимитированное издание
Holy GhostModern Baseball
US 2021 (Run For Cover Records (2) RFC:152)Винил. Пластинка; LP; Альбом; Лимитированное издание
Jazz, Rock
The Organ GrinderFree Nelson Mandoomjazz
UK 2016 (RareNoise Records RNR068LP)Винил. Пластинка; LP; Альбом
Subversive ParadigmOfficer Down
Canada 1998 (Goodfellow Records GFR007)Компакт-диск. CD; Альбом
The Grandiose NowhereLacrimas Profundere
USA & Europe 2010 (Napalm Records NPR 332)Компакт-диск. CD; Альбом
Funk / Soul, Jazz, Pop
The Soul CagesSting
UK & Europe 1991 (A&M Records 396 405-2)Компакт-диск. CD; Альбом; Стерео
Born Again = 悪魔の落とし子Black Sabbath
Japan 1983 (Vertigo 25PP-101)Винил. Пластинка; LP; Альбом
EmbeddedMeathook Seed
UK 1993 (Earache MOSH 88)Винил. Пластинка; LP; Альбом
Fabulous DisasterExodus
US 1989 (Combat 88561-2001-1)Винил. Пластинка; LP; Альбом
Electronic, Rock
This HeatThis Heat
UK 1979 (Piano THIS-1)Винил. Пластинка; LP; Альбом; Стерео
Cause For AlarmAgnostic Front
UK 1986 (Rough Justice JUST 3)Винил. Пластинка; LP; Альбом
StreetcleanerGodflesh
UK 1989 (Earache MOSH 15)Винил. Пластинка; LP; Альбом
Они помогают запоминать настройки и обеспечивать работу сервиса. Сайтом можно пользоваться и без нажатия «Принять» — баннер снова появится при следующем заходе, пока вы не согласитесь.